@charset "UTF-8";




body {
        background-color: #ffffff;
    font-size: 1em;
    line-height: 1.6em;
    color: #222;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a,
a:link {
    color: #000;
    text-decoration: none;

}

a:hover {

}

a:visited {
    color: #000;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}


p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Playfair Display", Arial, serif;
    font-family: 'Noto Serif JP', serif;
}


/* __ ヘッダー __ */
/* __
header {
    display: flex;
    padding: 1em;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #eee;
    font-family: 'Marck Script', cursive;
}

.logo {
    margin: 0.5em 0;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    background-color: #000;
    border-radius: 50%;
}

.logo a {
    color: #fff;
    text-align: center;
}

.gnav {
    display: flex;
}

.gnav a {
    display: block;
    padding: 10px;
    font-size: 22px;
}
__ */
/* __ コンテンツ __ */

.container p:not(:last-child) {
    margin-bottom: 1.5em;
}

.photo {
    width: 100%;
    height: 90vh;
     background: url(images/top-main.png) no-repeat center center;
    background-size: cover;
}

.overlay {
    width: 100%;
    height: 100%;
}

.col-item {

    display: flex;
    padding: 1em;
    justify-content: center;
    align-items: center;
}

.row-2 .col-item.item-1 {
    background-color: #eee;
}

.row-2 .col-item.item-2 {
    background-color: #e5e5e5;
}

.row-3 .col-item.item-1 {
    background-color: #ddd;
}


.row-3 .col-item.item-2 {
    background-color: #d5d5d5;
}

.row-3 .col-item.item-3 {
    background-color: #ccc;
}

.col-odd {
    margin-top: 3em;
    margin-bottom: 3em;
}

.col-odd__txt {
    padding: 1em;

}

.col-odd img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}


.last-content {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #efefef;
}

.last-content p {
    margin: 3em;
    padding: 4em;
    background-color: #fff;
}


/* __ コンテンツカスタマイズ __ */

.row-2 .col-item.item-cp {
    background: url(images/talk-bk.png) no-repeat center center;

    background-size: cover;
}

.cp01 {

padding: 0em 0em 3em 0em;
    color: #ffffff;
}

.cp01 p {
    font-size: 100%;
}

.cp01 h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;

}

.s001 {

    margin: 0 auto;
}


.row-3 .col-item.item-cf {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    background-color: #eee;
}

.row-3 .col-item.item-cf img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.row-3 .col-item.item-cf p {
    max-width: 90%;
    height: auto;
    display: block;
    margin: 0 auto;
}

@media screen and (min-width : 768px) {
    .row-3 .col-item.item-cf p {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
}


.row-2 .col-item.item-cf {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    background-color: #eee;
}

.row-2 .col-item.item-cf2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    background-color: #eee;
}


.row-1 .col-item.item-cf {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #ffffff;
}

.row-1 .col-item.item-cf p {
    max-width: 90%;
    height: auto;
    display: block;
    margin: 0 auto;
}


.row-1 .col-item.item-cf  h1 {
    text-align: center;
    font-size: 40px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 0.2em 0em;
}

.row-1 .col-item.item-cf  h4 {
    text-align: center;
    font-size: 15px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 0.2em 0em;
}


.row-1 .col-item.item-tex {
    padding: 0.2em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #ffffff;
}

.row-1 .col-item.item-tex h1 {
    text-align: center;
    font-size: 40px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 0.2em 0em;
}

.row-1 .col-item.item-tex h4 {
    text-align: center;
    font-size: 15px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 0.2em 0em;
}

.cf01 p {
    font-size: 100%;
}

.cf01 h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: #555555;

}


.aki01 p {
    font-size: 80%;
}

.aki01 h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: #555555;

}





.btn-flat-double-border {

    padding: 0.1em 0.1em;
    text-decoration: none;
    font-size: 12px;
    color: #acacac;
    border: double 2px #bcbcbc;
    border-radius: 1px;
    transition: .4s;
}

.btn-flat-double-border:hover {
    background: #fffbef;
}



.col-odd__txt h1 {
    text-align: center;
    font-size: 25px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 1em 0em;
}

.col-odd__txt h4 {
    font-size: 18px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 0.5em 0em;
}

.col-odd__txt h3 {
    font-size: 22px;
    color: #555555;
    font-weight: bold;
    padding: 0em 0em 0.5em 0em;
}


.box {
    padding:2em;
    height: 100%;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;

}

.box img{

width:65%;
}


span {
    display: inline-block;
}


/* __ リンクー __ */
#company{
  padding-top:60px;
  margin-top:-60px;
}
#whatsnew{
  padding-top:60px;
  margin-top:-60px;
}
#gallery{
  padding-top:60px;
  margin-top:-60px;
}
#partner{
  padding-top:60px;
  margin-top:-60px;
}
#shop{
  padding-top:60px;
  margin-top:-60px;
}


/* __ フッター __ */

footer {
    padding: 2em;
    text-align: center;
    background-color: #222;
    color: #fff;
}


/* Media queries
-------------------------------------------------------*/

@media screen and (min-width : 768px) {
    /* デスクトップ */

    /* __ ヘッダー __ */

    header {
        flex-direction: row;
        justify-content: flex-end;
    }

    .logo {
        margin: 0 auto 0 0;
    }

    
    
    
    .gnav a {
        /*margin-left: 1em;*/
        display: block;
        padding: 10px 22px;
        font-size: 24px;
        border-radius: 4px;
    }

    /* __ コンテンツ __ */

    section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .col-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        padding: 20px;
        width: 320px;
    }

    .row-1 .col-item {
        width: 100%;
    }

    .row-2 .col-item {
        width: 50%;
    }

    .row-3 .col-item {
        width: 33.3%;
    }

    .col-odd {
        display: flex;
        justify-content: space-between;
    }

    .col-odd__img {
        width: 35%;
        margin: 0 auto;

    }

    .col-odd__txt {
        width: 62%;
    }

    .col-odd__txt h1 {
        text-align: center;
        font-size: 35px;
        color: #555555;
        font-weight: bold;
        padding: 0em 0em 1em 0em;
    }

    .col-odd.reverse {
        margin-bottom: 0;
        flex-direction: row-reverse;
    }

    .photo {
        height: 100%;
    }

    .container {
        margin: 3em;
    }

    .last-content {
        height: 400px;
    }

    .box {
padding:12em 0em 10em 2em;
        height: 100%;
        position: relative;
        text-align: center;
        align-items: center;
        display: flex;
        justify-content: flex-start;

    }

    
 
    .box img{

width: 40%;


    }



}

/*余白消し*/
#wrap {
    overflow: hidden;
}


/*スライダー*/
.slider,
.thumb {
    margin: 10px auto;
    width: 100%;
}

.slider img,
.thumb img {
    height: auto;
    width: 100%;
}

/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}


/*menu*/
.inner {
    width: 100%;
    margin: 0 auto;
}

.inner:after {
    content: "";
    clear: both;
    display: block;
}

/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 0 0;
    line-height: 1;
    z-index: 999;
}

#top-head a,
#top-head {
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 2px 3px #808080;
}

#top-head .inner {
    position: relative;
}

#top-head .logo {
    float: left;
    font-size: 36px;
}

#global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
}

#global-nav ul li {
    float: left;
}

#global-nav ul li a {
    padding: 0 30px;
}

/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 55px;
    background: #fff;
    
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}

#top-head.fixed .logo {
    font-size: 24px;
    color: #333;
    text-shadow: 1px 2px 3px #ffffff;
}

#top-head.fixed .logo img{
width: 120px;

}

#top-head .logo img{
width: 120px;

}

#top-head.fixed #global-nav ul li a {
    color: #333;
    padding: 0 20px;
    text-shadow: 1px 2px 3px #ffffff;
}

/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}

#nav-toggle div {
    position: relative;
}

#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
    top: 0;
}

#nav-toggle span:nth-child(2) {
    top: 11px;
}

#nav-toggle span:nth-child(3) {
    top: 22px;
}

@media screen and (max-width: 768px) {

    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }

    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }

    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }

    #mobile-head {
        background: #fff;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }

    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 13px;
        top: 13px;
        color: #333;
        font-size: 26px;
    }

    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: #333;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }

    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }

    #global-nav ul li {
        float: none;
        position: static;
    }

    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 18px 0;
    }

    #nav-toggle {
        display: block;
    }

    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }

    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }

    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }

    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}


    /*rローディング*/

#animation{
  width: 400px;
  height: 400px;
  margin: 0 auto;
  padding:0 0 0 0;
}
dt{
  text-align: center;
  font-size: 18px;
  margin-bottom: 6px;
}

.loading {
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #ffffff
}

.loading__img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}






